package Algorithmus;

import java.util.ArrayList;


public class SwitchCases {

	public static void main(String[] args) {
		ArrayList<Mitarbeiter> arr = new ArrayList<>();
		
		arr.add(new Manager());
		
	}

}

class Mitarbeiter{
	
}

class Manager extends Mitarbeiter{
	
}
